for %%a in ("newfiles\*.*") do prg2wav -f 192000 -T 263  "%%a" -w "newfiles\%%~na.wav"  


for %%a in ("newfiles\*.wav") do ffmpeg -ss 6 -i "%%a" -vn -ar 48000 -ac 2 -ab 320k -f mp3 "newfiles\%%~na.mp3"

del "newfiles\*.t64"

del "newfiles\*.wav"

del "newfiles\*.prg"

del "newfiles\*.tap"

del "newfiles\*.P00"

del "newfiles\*zip"
